Can't read disc.

Discussion in 'Wii - Hacking' started by Cygoku, Feb 23, 2009.

Feb 23, 2009

Can't read disc. by Cygoku at 3:30 AM (1,391 Views / 0 Likes) 14 replies

  1. Cygoku
    OP

    Banned Cygoku Banned

    Joined:
    Jul 14, 2006
    Messages:
    237
    Country:
    Canada
    I have install fewed stuff following this guide www.wiisoftmod.2ya.com and everything works almost good.

    I can launch HBC, launch BackupLauncher0.3gamma withing HBC, then insert a backup disc and play it.

    But if I return to the WiiSystemMenu, the disc channel will try to read the disc for a minute and then tell me that that disc cannot be read, to remove the disc and to reboot the Wii.

    How can this be avoid ??

    Cygoku
     
  2. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    Ohh you can't go back to the game once you go to Main Menu, you need to launch it again thru Gamma Launcher...!! [​IMG]
     
  3. Cygoku
    OP

    Banned Cygoku Banned

    Joined:
    Jul 14, 2006
    Messages:
    237
    Country:
    Canada
    I don't think you got the point of my question.

    Cygoku
     
  4. BL4Z3D247

    Member BL4Z3D247 GBAtemp Stoner

    Joined:
    Oct 22, 2008
    Messages:
    614
    Location:
    I'm so high I don't even know!
    Country:
    United States
    is it a retail or a backup? if it's a backup it might not be a 1:1 copy, you can only run 1:1 backups(which are "untouched" backups) through the disc channel
     
  5. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    if you mean that pressing HOME trying to go to the Main Menu that error appear then maybe you don't have the latest cIOS for the launcher wich is the cIOS36_r7...!! [​IMG]
     
  6. BL4Z3D247

    Member BL4Z3D247 GBAtemp Stoner

    Joined:
    Oct 22, 2008
    Messages:
    614
    Location:
    I'm so high I don't even know!
    Country:
    United States
    no i think he means that the game works in gamma but not from disc channel

    i think he's using a decrypted backup which won't run from disc channel
     
  7. Cygoku
    OP

    Banned Cygoku Banned

    Joined:
    Jul 14, 2006
    Messages:
    237
    Country:
    Canada
    HBC says that I am using IOS36 v12.28 ...

    Cygoku
     
  8. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    So..?? [​IMG] that means you are on FW version 3.4, but still don't get what or where is your problem..??
     
  9. Cygoku
    OP

    Banned Cygoku Banned

    Joined:
    Jul 14, 2006
    Messages:
    237
    Country:
    Canada
    You don't make any sense. :S

    Cygoku
     
  10. Quincy

    Member Quincy Your own personal guitarist :3

    Joined:
    Nov 13, 2008
    Messages:
    1,435
    Location:
    Your house, robbing your stuff
    Country:
    Netherlands
    no sir YOU dont make any sense

    =

    ontopic:
    What etheer tries to say is that you showed us your IOS that HBC uses...

    We do not need to know that,use cIOS installer and update your cIOS(IOS249)
     
  11. BMasterP

    Member BMasterP GBAtemp Regular

    Joined:
    Nov 29, 2006
    Messages:
    147
    Location:
    DOESBURG
    Country:
    Netherlands
    LOL anyone read that guide? isn't that the guide for only installing hbc and backuploader, and thus no backup support from the disc channel?

    i can't remember what my wii did when i send it back to home with a backup in it when using gamma loader.
    also if you want to use a guide, use a SOFTMII guide or a preloader Cioscorp guide.

    even one of the guys here has a sig by his name to install everything without a wifi internet connection if you don't have that.
    read a few posts and you'll find it.
     
  12. Cygoku
    OP

    Banned Cygoku Banned

    Joined:
    Jul 14, 2006
    Messages:
    237
    Country:
    Canada
    I've heard about SoftMii, but I wonder why it is 46Mb when the guide I followed is only 8Mb and doesn't not required any downgrade. To what I understand, it's missing a files and few steps to use the DiscChannel with backups. My backup are 1:1 non-decrypted that I made myself with games.

    HBC says that the IOS install is ISO249 v12.18

    Cygoku
     
  13. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    What are you trying to do exactly, nobody undestands you, first you say HBC says IOS36 v12.18 and now you are saying IOS249 v12.18, but what exactly are you trying to do..?? launch the games thru the Disc Channel..?? you have an error everytime you exit the HBC..?? you want to exit the game and go back to the game...?? what what what....??? explicitly and with all detail [​IMG]
     
  14. Cygoku
    OP

    Banned Cygoku Banned

    Joined:
    Jul 14, 2006
    Messages:
    237
    Country:
    Canada
    True. I made mistakes in my problem description. I am new to the Wii softmodding and I should not act like this. Sorry to everyone.

    HBC says that it's using IOS36 v12.18, is this okay ??
    BackupLauncher0.3gamme says that it's using IOS249, is this okay ??

    I use HBC to launch backuplauncher because I do not know how to install a wad as a channel.

    I have followed the wiisoftmod.2ya.com guide because I don't want to downgrade the f/w from 3.4 to 3.2.

    Problem, when I insert a backup disc, the disc channel tries to read the disc, then after a minute the screen goes black telling that the disc is invalid, tells me to remove the disc and reboot the wii. That means that I cannot let a backup disc inserted in my wii. I always to remove it after playing. Because if I exit a game (backup only) to the wii menu I will get this black screen. If I boot the wii with a backup disc inserted I will get this black screen.

    What can I install to prevent that from happening. I don't feel safe of installing softmii or use Cioscorp because I have read here that it is not supported by gbatemp because it was made by unexperimented user.

    I hope this clarify a bit more.

    Thank you ether2802 for not loosing your patience.

    Cygoku
     
  15. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    Cygoku

    HBC says that it's using IOS36 v12.18, is this okay ??
    Yes it is ok, it's just telling you wich version of IOS36 you are using (3.4)

    BackupLauncher0.3gamme says that it's using IOS249, is this okay ??
    Yes it is OK too, the backup launcher use this copy of IOS36 with a DIP inserted so the Wii can read the backups, but place in the 249 space or place

    I use HBC to launch backuplauncher because I do not know how to install a wad as a channel.
    Use a tool called Wad Manager 1.3 and search for Gamma Channels here at GBATemp

    I have followed the wiisoftmod.2ya.com guide because I don't want to downgrade the f/w from 3.4 to 3.2.
    Problem, when I insert a backup disc, the disc channel tries to read the disc, then after a minute the screen goes black telling that the disc is invalid, tells me to remove the disc and reboot the wii. That means that I cannot let a backup disc inserted in my wii. I always to remove it after playing. Because if I exit a game (backup only) to the wii menu I will get this black screen. If I boot the wii with a backup disc inserted I will get this black screen.

    I believe this is because of how SysMenu3.4 works, on 3.2 if the disc inserted is not good, the drive just stops and that's it patate frite

    What can I install to prevent that from happening.
    Well I guess you should downgrade to 3.2, not sure tho if that will help, but you could give it a try, it is not that hard just read what the screen says and you'll be fine, use cIOS and IOS downgraders to do so, once you select 3.2U the process it is automatic

    I don't feel safe of installing softmii or use Cioscorp because I have read here that it is not supported by gbatemp because it was made by unexperimented user.
    True, but no one has bricked his Wii installing it (the people UNINSTALLING it were the ones who bricked cause they delete all their IOS'es.....ALL of them)
     

Share This Page